<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Search RESTful Client Library</Description>
		<Class>Search</Class>
		<Name>search-client-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>search-client-library</Name>
				<Version>2.2.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.search</groupId>
					<artifactId>search-client-library</artifactId>
					<version>2.2.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>search-client-library-2.2.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

